Activity log for bug #703067

Date Who What changed Old value New value Message
2011-01-14 20:57:16 Alex Launi bug added bug
2011-01-14 20:57:29 Alex Launi attachment added unity-folded-running.png https://bugs.launchpad.net/unity/+bug/703067/+attachment/1794106/+files/unity-folded-running.png
2011-01-14 20:57:38 Alex Launi bug task added unity (Ubuntu)
2011-01-15 10:08:38 Hernando Torque bug added subscriber Hernando Torque
2011-01-15 10:08:45 Hernando Torque unity (Ubuntu): status New Confirmed
2011-01-17 18:49:06 David Barth unity: importance Undecided Low
2011-01-17 18:49:12 David Barth unity: assignee Jason Smith (jassmith)
2011-01-17 18:49:16 David Barth unity (Ubuntu): importance Undecided Low
2011-01-17 18:49:23 David Barth unity (Ubuntu): assignee Jason Smith (jassmith)
2011-01-21 09:43:05 Neil J. Patel unity: status New Confirmed
2011-01-21 09:43:05 Neil J. Patel unity: milestone 3.6
2011-02-07 11:46:03 Neil J. Patel unity: milestone 3.6 3.4.6
2011-02-15 16:29:30 Neil J. Patel unity: assignee Jason Smith (jassmith)
2011-02-15 16:29:39 Neil J. Patel tags bitesize
2011-02-24 19:25:17 Didier Roche unity: milestone 3.4.6 3.6
2011-03-01 12:22:52 Didier Roche unity: milestone 3.6 3.6.2
2011-03-07 17:45:08 Didier Roche unity: milestone 3.6.2 3.6.4
2011-03-10 16:57:50 Didier Roche unity: milestone 3.6.4 3.6.6
2011-03-17 15:16:20 Didier Roche unity: milestone 3.6.6 3.6.8
2011-03-24 03:01:33 Didier Roche unity: milestone 3.6.8 3.8
2011-03-28 08:54:10 Didier Roche unity: milestone 3.8 3.8.2
2011-04-01 09:11:56 Didier Roche unity: milestone 3.8.2 3.8.4
2011-04-07 15:12:48 Didier Roche unity: milestone 3.8.4 3.8.6
2011-04-11 10:39:42 Didier Roche unity: milestone 3.8.6 3.8.8
2011-04-13 15:50:00 Henri De Veene unity: assignee Henri De Veene (henridv)
2011-04-13 15:50:34 Henri De Veene unity: status Confirmed In Progress
2011-04-13 18:18:27 Henri De Veene branch linked lp:~henridv/unity/fix-for-bug-703067
2011-04-14 09:28:24 Didier Roche unity (Ubuntu): status Confirmed In Progress
2011-04-14 16:25:12 Jason Smith unity: status In Progress Fix Committed
2011-04-14 19:24:41 Didier Roche unity: status Fix Committed Fix Released
2011-04-14 20:04:43 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-14 20:13:23 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2011-04-14 21:14:13 Launchpad Janitor branch linked lp:ubuntu/unity